- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM) »
- mongoc_apm_callbacks_t

# mongoc_apm_callbacks_destroy()

## Synopsis

    void
    mongoc_apm_callbacks_destroy (mongoc_apm_callbacks_t *callbacks);

Free a mongoc_apm_callbacks_t. Does nothing if `callbacks` is NULL.

## See Also

Introduction to Application Performance Monitoring

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.